<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.tabcontrol">
    <module_version install_time="1416338757091" last="true" origin="installer" specification_version="1.51.1">
        <file crc="327432460" name="config/Modules/org-netbeans-swing-tabcontrol.xml"/>
        <file crc="1259458464" name="modules/locale/org-netbeans-swing-tabcontrol_ja.jar"/>
        <file crc="3043046276" name="modules/locale/org-netbeans-swing-tabcontrol_pt_BR.jar"/>
        <file crc="3998625389" name="modules/locale/org-netbeans-swing-tabcontrol_ru.jar"/>
        <file crc="3112601946" name="modules/locale/org-netbeans-swing-tabcontrol_zh_CN.jar"/>
        <file crc="80133234" name="modules/org-netbeans-swing-tabcontrol.jar"/>
    </module_version>
</module>
